<!DOCTYPE html>
<html lang="en">
    {% load static %}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="{% static 'LOGOS_2022/LOGO_OFICIAL_REPUBLICA_HOND.png' %}">
    <title>{% block title %}{% endblock %}</title>

    <!-- Font Awesome CSS -->
    <link rel="stylesheet" href="{% static 'fontawesome-free-6.1.1-web/css/all.min.css' %} ">

    <!--paper bootstrap wizard-->
    <link rel="stylesheet" href="{% static 'Sleekadmin/assets/css/paper-bootstrap-wizard.css' %} ">

    <!-- Animate CSS -->
    <link rel="stylesheet" href="{% static 'general/assets-component/plantilla-1/css/animate.min.css' %} ">

    <!-- Fancybox CSS -->
    <link rel="stylesheet" href="{% static 'general/assets-component/plantilla-1/css/jquery.fancybox.min.css' %} ">
    
    <!-- OWL carousel CSS -->
    <link rel="stylesheet" href="{% static 'general/assets-component/plantilla-1/css/owl.carousel.min.css' %} ">
    <link rel="stylesheet" href="{% static 'general/assets-component/plantilla-1/css/owl.theme.default.min.css' %} ">
    
    <!-- Main CSS -->
    <link rel="stylesheet" href="{% static 'general/assets-component/plantilla-1/css/style.min.css' %} ">

    <!--Animate CSS-->
    <link rel="stylesheet" href="{% static 'Sleekadmin/assets/css/chartist.min.css' %} ">

    <!--Bootstrap Calendar-->
    <link rel="stylesheet" href="{% static 'Sleekadmin/assets/js/calendar/bootstrap_calendar.css' %} ">

    <!--css General-->
    <link rel="stylesheet" href="{% static 'Sleekadmin/assets/css/style.css' %} ">
    <link rel="stylesheet" href="{% static 'general/assets/css/correspondencia.css' %} ">
    <link rel="stylesheet" href="{% static 'general/assets/css/gestion.css' %} ">


</head>
{% include "general/preloader.html" %}
{% block content %}

  {% endblock%}
     <!-- jQuery -->
     <script src="{% static 'main-template-files/assets/js/vendor/jquery-3.5.1.min.js' %} "></script>

     <!-- Bootstrap js -->
     <script src="{% static 'main-template-files/node_modules/bootstrap/dist/js/bootstrap.bundle.min.js' %} "></script>
 
     <!-- Navik Menu js -->
     <script src="{% static 'main-template-files/assets/js/navik.menu.js' %} "></script>
 
     <!-- Isotope and imagesloaded js -->
     <script src="{% static 'main-template-files/node_modules/isotope-layout/dist/isotope.pkgd.min.js' %} "></script>
     <script src="{% static 'main-template-files/node_modules/imagesloaded/imagesloaded.pkgd.min.js' %} "></script>
 
     <!-- Fancybox js -->
     <script src="{% static 'main-template-files/node_modules/@fancyapps/fancybox/dist/jquery.fancybox.min.js' %} "></script>
     
     <!-- OWL carousel js -->
     <script src="{% static 'main-template-files/node_modules/owl.carousel/dist/owl.carousel.min.js' %} "></script>
     
     <!-- Progress Circle js -->
     <script src="{% static 'main-template-files/node_modules/jquery-circle-progress/dist/circle-progress.min.js' %} "></script>
 

    <!--Chartist JS-->
    <script src="{% static 'Sleekadmin/assets/js/charts/chart.min.js' %} "></script>
    <!-- <script src="{% static 'Sleekadmin/assets/js/charts/chartist.min.js' %} "></script>
    <script src="{% static 'Sleekadmin/assets/js/charts/chartist-data.js' %} "></script> -->
    <script src="{% static 'Sleekadmin/assets/js/charts/demo.js' %} "></script>
    
    <!--Sweet alert JS-->
    <script src="{% static 'Sleekadmin/assets/js/sweetalert.js' %} "></script>

    <!--Bootstrap Calendar JS-->
    <script src="{% static 'Sleekadmin/assets/js/calendar/bootstrap_calendar.js' %} "></script>
    <script src="{% static 'Sleekadmin/assets/js/calendar/demo.js' %} "></script>

    <!--Alertify JS-->
    <script src="{% static 'Sleekadmin/assets/js/alertify.min.js' %} "></script>

    <!--Paper bootstrap wizard-->
    <script src="{% static 'Sleekadmin/assets/js/jquery.bootstrap.wizard.js' %} "></script>
    <script src="{% static 'Sleekadmin/assets/js/paper-bootstrap-wizard.js' %} "></script>
    <script src="{% static 'Sleekadmin/assets/js/jquery.validate.min.js' %} "></script>

    <!--Formulario-->
    <script src="{% static 'general/assets/js/formulario.js' %} "></script>

     <!--Datatable-->
     <script src="{% static 'Sleekadmin/assets/js/jquery.dataTables.min.js' %}"></script>
     <script src="{% static 'Sleekadmin/assets/js/dataTables.bootstrap4.min.js' %}"></script>

    <!--Otros JS-->
    <script src="{% static 'Sleekadmin/assets/js/custom.js' %} "></script>
    <script src="{% static 'main-template-files/assets/js/custom.js' %} "></script>
    {% block js%}
    {% endblock %}
</body>

</html>
